| Version: 3.1.5

wxRecursionGuardFlag Class Reference
Class List by Category » Miscellaneous

`#include </home/Hamis/wxwidgets-3.1/wxWidgets3.1-3.1.5-1.i686/src/wxWidgets-3.1.5/interface/wx/recguard.h>`

## Detailed Description

This is a completely opaque class which exists only to be used with wxRecursionGuard, please see the example in that class' documentation.

Remarks

wxRecursionGuardFlag object must be declared `static` or the recursion would never be detected.

##

Library: wxBase

<>< =''>:</>&;&;< =''>\ </></>